html, body {
    font-family: Arial, Verdana;
    background-color: #EEF1EF;
    font-size: 16px;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

h1 {
    margin-top: 10px;
    font-size: 2em;
    border-bottom: 1px solid #ccc;
}

h2 {
    margin-top: 1.5em;
    font-size: 1.8em;
    border-bottom: 1px solid #ccc;
}
h3 {
    font-size: 1.5em;
}

.wrapper {
    box-sizing: border-box;
    width: 100%;
    padding: 30px;
    max-width: 1000px;
    margin: auto;
    background-color: #fff;
    box-shadow: 10px 0px 13px -7px rgba(154, 154, 154, 0.75), -10px 0px 13px -7px rgba(154, 154, 154, 0.75);
}

.map {
    height: 500px;
    margin-top: 30px;
}

.githubcorner{
    position: absolute;
    right: 0;
    height: 180px;
    cursor: pointer;
}

.githubcorner:hover{
    height: 190px;
}

a {
    color: #002d6c;
}

a:hover{
    color: #00429f;
}

@media only screen and (max-width: 700px) {
    .githubcorner{
        opacity: 50%;
    }
}

pre {
    white-space: pre-wrap;
    background: #ececec;
    padding: 15px;
    border-radius: 10px;
}